<template lang="pug">
  v-app(dark)

    Header

    v-content
      v-container
        nuxt


    Footer
</template>

<script>

import Footer from '~/components/Footer.vue'
import Header from '~/components/Header.vue'

export default {
  components: {
    Footer,
    Header
  }
}
</script>
